struts-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lukasz Lenart (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (WW-4993) Update OGNL versions for 2.6 and 2.5.x builds
Date Sat, 29 Dec 2018 16:29:00 GMT

     [ https://issues.apache.org/jira/browse/WW-4993?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Lukasz Lenart resolved WW-4993.
-------------------------------
    Resolution: Fixed

> Update OGNL versions for 2.6 and 2.5.x builds
> ---------------------------------------------
>
>                 Key: WW-4993
>                 URL: https://issues.apache.org/jira/browse/WW-4993
>             Project: Struts 2
>          Issue Type: Dependency
>          Components: Build Management
>    Affects Versions: 2.6, 2.5.18
>            Reporter: James Chaplin
>            Priority: Minor
>              Labels: pull-request-available
>             Fix For: 2.6, 2.5.19
>
>
> Hello Apache Struts Team.
> This Jira is for consideration of an upgrade to the OGNL libraries used in the Struts
2.5.x and 2.6 build lines.
> The most recent applicable versions available at this time are 3.1.21 (for 2.5.x) and
3.2.9 (for 2.6).  There is an open PR #293 for 2.5.x and PR #294 for 2.6 available.
> The regression tests all pass for 2.5.19-snapshot and 2.6 using the versions listed above.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message